Скачать Lazarus Windows

Lazarus Windows 2.0.10

Для Windows

Версия:2.0.10
18577 скачиваний
Проверено на вирусы
?
Проверено на virustotal
Версия
2.0.10
Обновлено
Совместимость
Windows 2000, Windows XP, Windows Vista, Windows 7, Windows 8, Windows 10
Размер
160.87Мб
Архитектура
32 бит
Язык
Русский, Английский, Немецкий, Французский
Разработчик
Lazarus team
Сайт
www.lazarus.freepascal.org

Описание

Нет официального представителя разработчика на сайте

Рейтинг

4.37
200 оценок
Нажмите, для быстрой оценки

Оставить отзыв

Ваше имя*
Ваш email*
Комментарий*

Отзывы

Все
photo
8 лет назад
Дмитрий
Ставлю 5ку! Устал от нафталиновой Delphi 7 и выбрал Lazarus. Пишу клиент-серверную систему на 500 человек (Lazarus 1.4.4 + Firebird 2.5). Впечатления от IDE - супер, ничего лишнего! Субъективно - гораздо удобней Дельфей. Для тех у кого EXEшники большие - это из-за отладочной информации, которая помимо кода зашивается в exeшник. Используйте ключи компилятора или утилиту STRIP (находится в каталоге с Лазарусом, точнее с компилятором) она вырезает отлад.инфу. Все равно exeшник великоват? Увы... такова расплата за кроссплатформенность. Качайте утилиту UPX (бесплатна) - позволяет сжимать EXE в 1.5-2 раза.[:+5:]
2
1
photo
8 лет назад
Andy
А размер программ указывать необязательно?
0
0
photo
8 лет назад
Арсений
Народ, исправьте описание программы. Программа бесплатная, а не свободная. Раз в ней есть GPL, значит свободу пользователю на его воле изъявление ему никто не дает. А навязывает раскрытие исходников.
1
0
photo
8 лет назад
DKiyanov
не верно, в лицензии к лазарусу а также в большинстве компонентов (если не всех) которые в него входят - есть специальное исключение которое позволяет создавать коммерческие продукты без раскрытия исходного кода
0
0
photo
9 лет назад
Kaznacheiskiy
Brush.Color := clGreen FloodFill(Form1.Width div 2,Form1.Height div 2,clRed,fsBorder) not work Ubuntu 12.04 Заливка не работает
2
0
photo
10 лет назад
Victor
Уважаемые разработчики, здравствуйте. В версии 1.0.14 не конвертируется библиотека vcf1 (DELPHI) Исправлена ли эта ошибка? Жду ответ и размышляю, устанавливать ли версию 1.2.0
0
0